<?php
    error_reporting(E_ALL ^E_NOTICE);
    require_once ("../config/db.php");
	require_once ("../config/conexion.php");
	
	$sql2=mysqli_query($con, "select * from products");
	while ($row=mysqli_fetch_array($sql2))
	{
	   	$precio_venta=$row['precio_venta'];
		if($precio_venta>0)
	   	{  
			$id_prodcuto[]=$row['id_producto'];
	   		$tipo_producto[]=$row['tipo_producto'];
			$nombre_producto[]=$row['nombre_producto'];
			$marca_producto[]=$row['marca'];
			$tienda[]=$row['almacen'];
		} 		
		
